站内搜索  
联系我们 | 设为首页 | 收藏  
  首 页 | 政务公开 | 公共服务 | 互动留言 | 七五普法
关于简化劳动用工备案手续的通知

唐山市人力资源和社会保障局

关于简化劳动用工备案手续的通知

唐人社字2018330

 

各县(市)、区、开发区(管理区)人力资源和社会保障局,市直各有关部门,市属企业:

为进一步优化营商环境,精简办事手续、简化业务流程,根据《河北省劳动用工备案管理办法(试行)》(冀劳社200848号),经研究决定,自2019114日起,对解除(或终止)劳动合同用工备案手续进行简化,现将具体事宜通知如下:

一、简化解除(终止)劳动合同用工备案经办手续

调整《解除(或终止)劳动合同证明书》格式(见附件),去掉“人社行政部门登记备案”栏,《解除(或终止)劳动合同证明书》不再加盖“劳动用工备案专用章”。

解除(终止)劳动合同备案程序调整为:用人单位与劳动者办理解除(终止)劳动合同手续时,用人单位为劳动者出具《解除(或终止)劳动合同证明书》,并于签订之日10日内持《劳动合同订立情况管理台账》,到人力资源和社会保障行政部门备案。

二、明确解除(终止)劳动合同用工备案提供的材料

1.劳动合同书。

2.《解除(或终止)劳动合同证明书》。

3.《劳动合同订立情况管理台账》。

4.解除或终止劳动合同原因中使用法律条款相对应的证明材料。附辞职申请、职工调动、死亡证明手续,用人单位对劳动者的处理决定和送达手续,依法进行裁减员的相关手续,改制、破产、兼并、重组、退城进郊的职工安置方案及审批手续等。

三、明确解除(终止)劳动合同用工备案的效力

经人力资源和社会保障行政部门盖章的《劳动合同订立情况管理台账》,是用人单位已到人力资源和社会保障行政部门办理劳动用工备案的凭证,可作为用人单位办理劳动保障事务、为职工参加社会保险或终止社会保险关系的重要依据。

用人单位和劳动者双方签订的《解除(或终止)劳动合同证明书》,可作为办理人员就业、增减、社保接转、失业登记(转移)时的凭证,也可作为用人单位招用未就业状态劳动者时提供的依据。用人单位与劳动者因在确认劳动关系、订立、履行、变更、解除和终止劳动合同或除名、辞退和辞职、离职发生的争议可以协商解决,也可以依法申请调解、仲裁、提起诉讼。

附件:解除(或终止)劳动合同证明书

 

唐山市人力资源和社会保障局      

20181227

 

(此件主动公开)

 


附件

解除(或终止)劳动合同证明书

编号:            

姓名

 

性别

 

出生年月

 

参加工作时间

 

身份证号码

 

原劳动合同

起止时间

       日起至             日止

在本单位

工作年限

     

在本单位从事工作岗位

(专业或工种)

 

支付经济补偿金

            

本人签字

 

解除(或终止)劳动合同时间:                     

解除(或终止)劳动合同原因

解除(或终止)提出方:

符合《劳动合同法》第      条第                                       

                                                                    

                                                         之规定。

其他需要

证明的情况

1.    是否欠发工资及偿还情况;

2.    是否欠缴社会保险费及补缴情况;

3.    拖欠其他债务及偿还情况;

用人单位意见及盖章:

 

 

以上依法出具的证明情况,其真实性由本单位负责,并依法承担相应责任。

经办人签字:                                  用人单位盖章:

       

注:此表由劳动者本人、用人单位、养老、医保经办机构等留存。

用人单位应当在解除或终止劳动合同15日内为劳动者办理档案和社会保险关系转移手续。




上一篇: 唐山市人社局2018年度网站工作报表
下一篇: 路北区:拟申请2018年四季度用人单位安置就业援助对象社保及岗位补贴的公示
【打印】 【关闭】 【回到顶部】

友情链接 YouQingLianJie
  首 页 | 政务公开 | 公共服务 | 互动留言 | 七五普法 返回顶端  
版权所有 © 唐山市人力资源和社会保障局 地 址:唐山市建设南路60号 
邮编:063000 冀公网安备:13020302000629号 京ICP备09079694号
网站标识码:1302000032 联系方式:0315-12333 网站地图
  建议使用1024*768分辨率 IE6.0以上版本浏览器